Registration Check UAT - Bug #14463

Android - QC1323 - Transaction History - Adding Time Stamp - HH:MM:SS

11 October 2022 02:03 PM - Jimmy Phang

Status: Resolved Start date: 11 October 2022
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

FE

- Please map full time stamp with trx_date 07 Oct 2022 13:05:09 from RetrieveAccountHistory [list__statement] :- RESPONSE.

Entry point:

Dashboard — My Fav Acct — Select Fav Acct

Dashboard — VIEW ALL ACCOUNT - Select any account
Sub-Menu - My Acct — Deposit Account — Select any account

Current Display:- 07 Oct 2022

Expected Display:- HH:MM:SS 07 Oct 2022 13:05:09

History

#1 - 10 November 2022 04:10 PM - Jimmy Phang
- Status changed from New to Resolved
- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good

Files

QC1323 - Transaction History - Add Time Stamp.pptx 120 KB 11 October 2022

30 March 2025

Jimmy Phang
